.mat-toolbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.example-spacer {
  flex-grow: 1; 
}

/* Responsive CSS */
@media only screen and (max-width: 600px) {
  .mat-toolbar {
      flex-wrap: wrap; 
  }
  
  .mat-toolbar button {
      margin-bottom: 5px;
  }
  
  .example-spacer {
      flex-basis: 100%; 
  }
}
